<?php
include('dbconnect.php');
session_start();


	$wid = $_POST['wid'];
	
	$query = "DELETE FROM withdraw WHERE wid='$wid'";
	$query_run = mysqli_query($connection, $query);
	
	if($query_run)
    {
		
		$_SESSION['status'] = "<p style='padding:15px; background: #000; color: #fff; border-radius:10px;'>Withdraw Deleted</p>";	
		header('location:../withdraw.php');
	}
    else
    {
		$_SESSION['status'] = "error..  not deleted";
		header('location:../withdraw.php');
	}	

?>